{
  "type": "iceandfire:dragonforge",
  "dragon_type": "lightning",
  "cook_time": 1500,
  "input": {
    "item": "alexscaves:ferrouslime_ball"
  },
  "blood": {
    "item": "art_of_forging:vobrite_crystal"
  },
  "result": {
    "item": "irons_spellbooks:lightning_upgrade_orb"
  }
}